
import javax.swing.JSlider;

/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 *
 * @author LH
 */
@Deprecated
public class HoloSliderUi extends de.nplusc.izc.tools.UiToolz.HoloSliderUi
{
    public HoloSliderUi(JSlider b) {
        super(b);
    }
}
